We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)
Ok

THREATINT
PUBLISHED

CVE-2024-34751

WordPress Order Export & Order Import for WooCommerce plugin <= 2.4.9 - PHP Object Injection vulnerability

Reserved:2024-05-08
Published:2024-05-16
Updated:2024-05-16

Description

Deserialization of Untrusted Data vulnerability in WebToffee Order Export & Order Import for WooCommerce.This issue affects Order Export & Order Import for WooCommerce: from n/a through 2.4.9.



MEDIUM: 4.4CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N

Problem types

CWE-502 Deserialization of Untrusted Data

Product status

Default status
unaffected

Any version
affected

Credits

Trình Vũ / Sonicrrrr_ from VNPT-VCI (Patchstack Alliance) finder

References

https://patchstack.com/database/vulnerability/order-import-export-for-woocommerce/wordpress-order-export-order-import-for-woocommerce-plugin-2-4-9-php-object-injection-vulnerability?_s_id=cve vdb-entry

cve.org CVE-2024-34751

nvd.nist.gov CVE-2024-34751

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-34751